Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001848SpeedFanFan controlpublic2011-07-23 12:212011-12-04 10:49
Reportermgfirewater 
Assigned Toalfredo 
PriorityhighSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWin 6 64 bitOS VersionSP!
Product Version4.44 
Target VersionFixed in Version4.46 beta 
Summary0001848: New Geforce driver block speedfan graphic card controll
Descriptionsince the new driver 275.33 for my geforce 260 gtx release. speedfan (4.43 and 4.44) doesn't controll the speed fan from the graphic card.

the temperature sensor will work
Steps To Reproducei have install 4.44 and see, that only the cpu and the case fan will be notify and change their speed automatically. but the speed sensor form the graphic card doesn't notify under configure/fans.

first i think is is something with the new fan control form speedfan 4.44.
that's why i install the old version 4.43. but the bug is the same.

at 2011.07.10 I switch my graphic card driver form 270.51 to 275.33 because nvidia already close the powermizer freeze at win 7 64 bit from all other old drivers.
Additional InformationI have at the fan controller IT8720F "Gehäuse" 2 fans peer y-cabel.
I can control the fan speed with nvidia inspector or MSI afterburner stand-alone form the gpu temps
TagsNo tags attached.
Motherboard ModelGigabyte 890FXA UD5
Video Card ModelGainward 260 GTX 1792MB
Attached Filespng file icon screenshot.png [^] (128,929 bytes) 2011-07-23 12:21


png file icon 270.61.png [^] (97,777 bytes) 2011-07-28 21:33

- Relationships
has duplicate 0001858closedalfredo No More GPU Information w/Nvidia 280.26 WHQL Drivers 
has duplicate 0001835closedalfredo Fan control does not exist with GeForce Driver version 275.33 
related to 0001762acknowledgedalfredo GTX 560 not supported 

-  Notes
(0006348)
mgfirewater (reporter)
2011-07-25 19:21

I mean win7 64-bit SP1
(0006350)
alfredo (manager)
2011-07-28 00:21

Quick question: are you able to test SpeedFan with the previous version of the driver?
(0006351)
mgfirewater (reporter)
2011-07-28 19:46
edited on: 2011-07-28 19:48

of course! i use the previous whql version (270.61) every day.
i can tell you that 270.51 beta works fine and the whql 270.61 make no problems. today nvidia present the new 280.19 version as a beta.
http://www.nvidia.com/object/win7-winvista-64bit-280.19-beta-driver.html [^]
this night i will test it, because corel windvd2010 has problems with 275.33 too.

i will report my test results.

(0006352)
mgfirewater (reporter)
2011-07-28 20:24
edited on: 2011-07-28 21:37

with 280.19 it is the same. no fan control but nvidia card will be detected.

i have take a screenshot from speedfan with nvidia 270.61. so you can to see
the differences in the speedfan configuration between both drivers

(0006725)
alfredo (manager)
2011-12-03 13:08

I have a beta that fixes this issue.
Plesae, contact me by email if you want to try it.
(0006726)
alfredo (manager)
2011-12-03 17:37

SpeedFan 4.46 beta 2 includes the fix.
Let me know.

- Issue History
Date Modified Username Field Change
2011-07-23 12:21 mgfirewater New Issue
2011-07-23 12:21 mgfirewater Status new => assigned
2011-07-23 12:21 mgfirewater Assigned To => alfredo
2011-07-23 12:21 mgfirewater File Added: screenshot.png
2011-07-23 12:26 mgfirewater Note Added: 0006342
2011-07-24 22:00 alfredo Status assigned => acknowledged
2011-07-25 07:41 mgfirewater Note Deleted: 0006342
2011-07-25 19:21 mgfirewater Note Added: 0006348
2011-07-28 00:21 alfredo Note Added: 0006350
2011-07-28 19:46 mgfirewater Note Added: 0006351
2011-07-28 19:48 mgfirewater Note Edited: 0006351 View Revisions
2011-07-28 20:24 mgfirewater Note Added: 0006352
2011-07-28 20:25 mgfirewater Note Edited: 0006352 View Revisions
2011-07-28 21:33 mgfirewater File Added: 270.61.png
2011-07-28 21:37 mgfirewater Note Edited: 0006352 View Revisions
2011-08-17 12:41 alfredo Relationship added has duplicate 0001858
2011-08-27 12:08 alfredo Relationship added has duplicate 0001835
2011-11-03 18:27 alfredo Relationship added related to 0001762
2011-12-03 13:08 alfredo Note Added: 0006725
2011-12-03 17:37 alfredo Note Added: 0006726
2011-12-04 10:49 alfredo Status acknowledged => resolved
2011-12-04 10:49 alfredo Resolution open => fixed
2011-12-04 10:49 alfredo Fixed in Version => 4.46 beta
2016-12-21 20:01 09876ggddzz Issue cloned: 0002616


Copyright © 2000 - 2018 MantisBT Team
Time: 0.1617 seconds.
memory usage: 8,137 KB
Powered by Mantis Bugtracker